<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>banner_locations</table>
	<order>element_id</order>
	<increment>element_id</increment>
	<title>Баннеры</title>
</main>
<item>
	<column>element_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>banner_id</column>
	<title>баннер</title>
	<type>lookup</type>
	<lookup>
		<table>banners</table>
		<id>banner_id</id>
		<column>bannername</column>
		<order>bannername</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>location_id</column>
	<title>баннер</title>
	<type>lookup</type>
	<lookup>
		<table>localtions</table>
		<id>location_id</id>
		<column>localtionname</column>
		<order>localtionname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать</hint>
</item>
</items>